.persionStar{
    background:#ffffff;
    margin-top: 10px;
    border-bottom: #dcdcdc 1px solid;
}
.persionStar .title{
    font-size: 14px;
    color: #000000;
    font-weight: normal;
    padding: 0 15px;
    height: 45px;
    line-height: 45px;
    border-top: #dcdcdc 1px solid;
    border-bottom: #dcdcdc 1px solid;
}
.persionStar .title .leftImg{
    vertical-align: -1px;
    margin-right: 7px;
}
.persionStar .content{
    padding-left: 15px;
    padding-bottom: 10px;
}
.persionStar .content .patientNum{
    font-size: 14px;
    color: #000000;
    height: 45px;
    line-height: 45px;
    border-bottom: #dcdcdc 1px solid;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.persionStar .content .patientNum .number{
    color: #ff8c28;
}
.persionStar .content .patientNum .text{
    color: #646464;
}
.persionStar .content .experienceDistr{
    height: 43px;
    line-height: 45px;
    overflow: hidden;
    font-size: 14px;
    color: #000000;
    padding-right: 15px;
}
.persionStar .content .experienceDistr .rightOpenBtn{
    display: none;
    float: right;
    height: 43px;
    line-height: 45px;
    overflow: hidden;
    font-size: 14px;
    color: #46a0f0;
    padding-right: 15px;
    background:url("../images/afterStarBottomArrow.png") no-repeat right;
    background-size: 9px 42px;
}
.persionStar .content .experienceDistr .rightCloseBtn{
    display: block;
    float: right;
    height: 43px;
    line-height: 45px;
    overflow: hidden;
    font-size: 14px;
    color: #46a0f0;
    padding-right: 15px;
    background:url("../images/afterStarTopArrow.png") no-repeat right;
    background-size: 9px 42px;
}
.persionStar .content .diseaseTao{
    height: 58px;
    padding-right: 10px;
    overflow: hidden;
}
.persionStar .content .diseaseTao .diseaseReal{

}
.persionStar .content .diseaseTao .diseaseSingle{
    display: inline-block;
    height: 23px;
    line-height: 23px;
    padding: 0 8px;
    border: #cccccc 1px solid;
    border-radius: 4px;
    margin-right: 10px;
    margin-bottom: 5px;
    font-size: 12px;
    color: #666666;
}
.persionStar .content .diseaseTao .diseaseSingle .dNum{
    color: #46a0f0;
}
.persionStarList{

}
.persionStarList .title{
    height: 45px;
    line-height: 45px;
    background:#ffffff;
    padding: 0 15px;
    font-size: 15px;
    color: #000000;
    border-bottom: #cccccc 1px solid;
}
.persionStarList .title .disNum{
    color: #ff8c28;
}
.persionStarList .contentName {
    padding: 15px 5px 0 15px;
    background: #ffffff;
    font-size: 0;
    height: 75px;
    overflow: hidden;
}
.persionStarList .contentAuto{
    height: auto !important;
}
.persionStarList .contentName .singleName{
    position: relative;
    display: inline-block;
    height: 28px;
    line-height: 28px;
    padding: 0 7px;
    border: #969696 1px solid;
    border-radius: 4px;
    margin: 0 10px 10px 0;
    color: #969696;
    font-size: 12px;
    overflow: hidden;
    word-break: break-all;
}
.persionStarList .contentName .curN{
    background:#c6e1fb !important;
    color: #46a0f0 !important;
    border: #46a0f0 1px solid !important;
}

.persionStarList .contentName .singleNameAll{
    position: relative;
    display: inline-block;
    height: 28px;
    line-height: 28px;
    padding: 0 7px;
    border: #46a0f0 1px solid;
    border-radius: 4px;
    margin: 0 10px 10px 0;
    color: #46a0f0;
    font-size: 12px;
    overflow: hidden;
    word-break: break-all;
    background:url("../images/afterStarRightLogo.png") no-repeat right bottom;
    background-size: 17px 17px;
}
.persionStarList .bottomArrowBtn{
    height: 30px;
    background:#ffffff url("../images/afterStarBottomArrowZhan.png") no-repeat center 10px;
    background-size: 13px 7px;
    border-bottom: #cccccc 1px solid;
}
.persionStarList .topArrowBtn{
    height: 30px;
    background:#ffffff url("../images/afterStarTopArrowZhan.png") no-repeat center 10px;
    background-size: 13px 7px;
    border-bottom: #cccccc 1px solid;
}
.persionStarList .noneZhan{
    height: 15px;
    background:#ffffff;
    border-bottom: #cccccc 1px solid;
}
.persionStarList .patientEvaluation{
    padding-left: 10px;
    margin-top: 10px;
    border-top: #cccccc 1px solid;
    border-bottom: #cccccc 1px solid;
    background:#ffffff;
}
.persionStarList .patientEvaluation .patientInfo{
    padding: 15px 15px 15px 5px;
    border-bottom: #cccccc 1px solid;
}
.persionStarList .patientEvaluation .patientInfo .nameAdre{
    font-size: 14px;
    line-height: 14px;
    margin-bottom: 6px;
}
.persionStarList .patientEvaluation .patientInfo .patientName{
    font-size: 14px;
    line-height: 14px;
    color: #ff8c28;
}
.persionStarList .patientEvaluation .patientInfo .nameAdre .fromWhere{
    float: right;
}
.persionStarList .patientEvaluation .textContent{
    padding: 13px 15px 0 5px;
    font-size: 13px;
    line-height: 20px;
    height: 59px;
    overflow: hidden;
}
.persionStarList .patientEvaluation .contentZhanBtn{
    position: relative;
    height: 40px;
    line-height: 40px;
    color: #969696;
    padding: 0 15px 0 5px;
}
.persionStarList .patientEvaluation .contentZhanBtn .rightRealBtn{
    position: absolute;
    right: 15px;
    top: 0;
    display: block;
    text-align: right;
    padding-right: 15px;
    height: 40px;
    line-height: 40px;
    color: #000000;
    background:url("../images/afterStarGrayArrowBottom.png") no-repeat right center;
    background-size: 8px 5px;
}
.persionStarList .patientEvaluation .contentZhanBtn .rightShouBtn{
    position: absolute;
    right: 15px;
    top: 0;
    display: block;
    padding-right: 15px;
    height: 40px;
    line-height: 40px;
    color: #000000;
    background:url("../images/afterStarGrayArrowTop.png") no-repeat right center !important;
    background-size: 8px 5px !important;
}
.persionStarList .patientEvaluation .contentZhanBtn .rightShouBtn{
    position: absolute;
    right: 15px;
    top: 0;
    display: block;
    padding-right: 15px;
    height: 40px;
    line-height: 40px;
    color: #000000;
    background:url("../images/afterStarGrayArrowTop.png") no-repeat right center !important;
    background-size: 8px 5px !important;
}
.persionStar .diseaseForDor{
    padding-left: 10px;
}
.persionStar .diseaseForDor ul li{
    height: 45px;
    line-height: 45px;
    padding-left: 5px;
    padding-right: 33px;
    border-bottom: #cccccc 1px solid;
    background:url("../images/afterStarListRightArrow.png") no-repeat right center;
    background-size: 22px 45px;
}
.persionStar .diseaseForDor ul li:last-child{
    border-bottom: 0 none;
}
.persionStar .diseaseForDor ul li .leftDis{
    display: block;
    float: left;
    text-align: left;
    font-size: 14px;
    color: #ff8c28;
    width: 48.5%;
    height: 45px;
    line-height: 45px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.persionStar .diseaseForDor ul li .rightName{
    display: block;
    float: right;
    text-align: right;
    font-size: 13px;
    color: #999999;
    width: 50.5%;
    height: 45px;
    line-height: 45px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.persionStar .lookMoreAjax{
    height: 45px;
    line-height: 45px;
    text-align: center;
    font-size: 14px;
    color: #46a0f0;
    border-top: #cccccc 1px solid;
}
.persionStar .lookMorenone{
    height: 45px;
    line-height: 45px;
    text-align: center;
    font-size: 14px;
    color: #cccccc;
    border-top: #cccccc 1px solid;
}

.dorxperienceSingle{
    position: relative;
    padding-left: 10px;
    margin-top: 10px;
    border-top: #cccccc 1px solid;
    border-bottom: #cccccc 1px solid;
    background:#ffffff;
}
.dorxperienceSingle .dorInfo{
    padding: 15px 15px 0 66px;
    border-bottom: #cccccc 1px solid;
}
.dorxperienceSingle .dorInfo .dorName{
    font-size: 16px;
    line-height: 16px;
    color: #000000;
    margin-bottom: 9px;
}
.dorxperienceSingle .dorInfo .dorName img{
    vertical-align: -1px;
    margin-left: 5px;
}
.dorxperienceSingle .dorInfo .dorTitle{
    font-size: 12px;
    line-height: 12px;
    color: #646464;
    margin-bottom: 9px;
}
.dorxperienceSingle .dorImg{
    position: absolute;
    z-index: 2;
    left: 10px;
    top: 15px;
    width: 49px;
    height: 49px;
    border: #dcdcdc 1px solid;
    border-radius: 4px;
}
.dorxperienceSingle .dorImg .dorTao{
    display: table-cell;
    width: 49px;
    height: 49px;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
}
.dorxperienceSingle .dorImg .dorTao img {
    max-width: 49px;
    max-height: 49px;
    vertical-align: middle;
}
.dorxperienceSingle .dorImg .starLogo{
    position: absolute;
    z-index: 5;
    bottom: -5px;
    right: -5px;
    display: block;
    width: 19px;
    height: 19px;
    background:url("../images/afterStarDorHeadImgStar.png") no-repeat;
    background-size: 19px 19px;
}


.dorxperienceSingle .patientNum2{
    font-size: 14px;
    color: #000000;
    height: 40px;
    line-height: 40px;
    border-bottom: #dcdcdc 1px solid;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.dorxperienceSingle .patientNum2 .number{
    color: #ff8c28;
}
.dorxperienceSingle .patientNum2 .text{
    color: #646464;
}
.dorxperienceSingle .dorJingyan{
    height: 40px;
    line-height: 40px;
    color: #000000;
    overflow: hidden;
}
.dorxperienceSingle .dorJingyan .disSingle{
    display: inline-block;
    height: 23px;
    line-height: 23px;
    padding: 0 8px;
    border:#cccccc 1px solid;
    color: #666666;
    border-radius: 4px;
    font-size: 12px;
    vertical-align: middle;
    margin-left: 10px;
}
.dorxperienceSingle .dorJingyan .disSingle:first-child{
    display: inline-block;
    height: 22px;
    line-height: 22px;
    padding: 0 8px;
    border:#46a0f0 1px solid;
    color: #46a0f0;
    border-radius: 4px;
    font-size: 12px;
    vertical-align: middle;
    margin-left: 10px;
}

.persionStar .title{
    font-size: 16px;
    color: #000000;
    font-weight: normal;
    padding: 0 15px;
    height: 45px;
    line-height: 45px;
    border-top: #dcdcdc 1px solid;
    border-bottom: #dcdcdc 1px solid;
}
.persionStar .diseaseForDor ul li .leftDis{
    display: block;
    float: left;
    text-align: left;
    font-size: 15px;
    color: #ff8c28;
    width: 48.5%;
    height: 45px;
    line-height: 45px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.persionStar .diseaseForDor ul li .rightName{
    display: block;
    float: right;
    text-align: right;
    font-size: 14px;
    color: #999999;
    width: 50.5%;
    height: 45px;
    line-height: 45px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}








